Re: OpenServer 5.07 mp4 (BackupEDGE Related) - SCO

This is a discussion on Re: OpenServer 5.07 mp4 (BackupEDGE Related) - SCO ; IMPORTANT NOTICE ================ BackupEDGE 02.01.04 build 2 is now available for users of Microlite BackupEDGE 02.0x.0x on SCO OpenServer 5.0.7 systems with SCO Maintenance Pack 4. Problem ------- Installing Maintenance Pack 4 to OpenServer 5.0.7 will cause all versions of ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Re: OpenServer 5.07 mp4 (BackupEDGE Related)

  1. Re: OpenServer 5.07 mp4 (BackupEDGE Related)

    IMPORTANT NOTICE
    ================

    BackupEDGE 02.01.04 build 2 is now available for users of
    Microlite BackupEDGE 02.0x.0x on SCO OpenServer 5.0.7 systems
    with SCO Maintenance Pack 4.

    Problem
    -------
    Installing Maintenance Pack 4 to OpenServer 5.0.7 will cause all
    versions of BackupEDGE 02.0x prior to 02.01.04 build 2 to stop
    functioning.

    Solution
    --------
    It is imperative that BackupEDGE 2.x users installing Maintenance Pack 4
    on OpenServer 5.0.7 update their BackupEDGE to 02.01.04 build 2 (or later)
    during the maintenance period. It may be done before OR after the MP4
    install.

    Updating
    --------
    BackupEDGE 02.01.04b2 is available:

    1) By using the "File -> Check for Updates" feature of EDGEMENU on
    systems connected to the internet.

    2) By browsing or ftp-ing to:
    ftp://ftp.microlite.com/demos/current/edgesco5/

    3) By browsing to www.microlite.com and clicking on "Downloads".

    Release notes are at:
    ftp://ftp.microlite.com/media/curren...s_020104b2.pdf

    There are no changes to 02.01.04b2 from 02.01.04b1 other than the
    MP4 change.

    There is no charge to update any 02.0x release of BackupEDGE to
    02.01.04 build 2.


    Technical Discussion
    --------------------
    SCO 5.0.7 MP4 makes a change that prevents prior versions of the
    Microlite encryption library from loading. The older library was
    built to load on 5.0.4 through 5.0.7 with MP3.

    BackupEDGE 02.01.04b2 (and all later) releases now include 2
    copies of the library. The original library is now used only on
    5.0.4 - 5.0.6, while the new library, which will work on all 5.0.7
    releases regardless of maintenance pack, will automatically
    install itself on all 5.0.7 systems.

  2. Re: OpenServer 5.07 mp4 (BackupEDGE Related)

    Tom Podnar typed (on Mon, Nov 14, 2005 at 04:55:01PM -0500):
    | BackupEDGE 02.01.04b2 is available:
    |
    | 1) By using the "File -> Check for Updates" feature of EDGEMENU on
    | systems connected to the internet.

    This is only possible if you run EDGEMENU prior to installing MP4.

    --
    JP

+ Reply to Thread